---
import Layout from '../layouts/Layout.astro';
import Bookmarks from '../components/Bookmarks.svelte';
---

<Layout title="41T Bookmarks">
    <section class="flex-grow space-y-12 sm:space-y-14 lg:space-y-16 p-16 sm:p-20 lg:p-24 xl:p-28 2xl:p-32">
        <header class="grid justify-items-center">
            <h1 class="text-5xl font-bold flex items-end leading-[.72]">Закладки</h1>
        </header>

        <Bookmarks/>
    </section>
</Layout>
